RubyGems Navigation menu

glennr_opensrs 0.3.3

Provides support to utilize the OpenSRS API with Ruby/Rails.

Gemfile
          gem 'glennr_opensrs', '~> 0.3.3'
  
  
  
  
  
  
  

install
          gem install glennr_opensrs
  
  
  
  
  
  
  

Authors:

  • Josh Delsman, Glenn Roberts

Owners:

Licenses:

  • MIT

Total downloads 723

For this version 723

Required Ruby Version: None

Links:

Versions:

  1. 0.3.3 - March 11, 2013 (13 KB)

Runtime Dependencies: